<single-spa-router>
  <!--

    This is the single-spa Layout Definition for your microfrontends.
    See https://single-spa.js.org/docs/layout-definition/ for more information.

  -->

  <!-- Example layouts you might find helpful:

  <nav>
    <application name="@org/navbar"></application>
  </nav>
  <route path="settings">
    <application name="@org/settings"></application>
  </route>

  -->

  <main>
    <route default>

      <div class="container">
        <application name="@cuencadev/headervue"></application>
        <div class="row">
          <div class="col-12">
            <application name="@cuencadev/body1"></application>
            <application name="@cuencadev/body2"></application>
          </div>
        </div>
      </div>
    </route>
  </main>
</single-spa-router>